html {
    margin: 2em;
    background-color: #6eb5f7;
}

header {
  text-align: center;
  font-size: 14px;
  font-weight: bolder;
  color: #2a35da;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin-bottom: 40px;
}

body {
    text-align: center;
    font-size: 14px;
    color: #000000;
    font-family: 'Arial', 'Helvetica', sans-serif;
}

footer {
    margin-top: 50px;
    font-style: italic;
}

footer a {
    color: #0410b4;
}

li {
    list-style-type: none;
    margin-top: 20px;
    margin-bottom: 12px;
}

a {
    text-decoration: none;
    font-size: 15px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #045c8f;
    font-weight: bold;
}